@media (min-height: 480px) and (min-width: 480px) {
	.play-container {
		min-height: 300px;
	}
}

.play-container {
	overflow-y: hidden;
}

.play-team-container {
	display: flex;
	flex-direction: column;
	align-self: stretch;
	overflow-y: auto;
}

.play-team-label {
	text-align: center;
}

.play-rank {
	font-size: 20px;
}

.play-random-player {
    display: flex;
    justify-content: center;
    align-items: center;
}

.play-customize-button {
	width: 100px;
    font-size: 13px;
    margin: 0px;
    height: 28px;
    border: 1px solid hsl(0deg 0% 70%);
	box-shadow: none;
}

.play-rank-container {
	display: flex;
    align-self: stretch;
    justify-content: space-evenly;
	align-items: center;
	margin-top: 4px;
	margin-bottom: 7px;
}

.play-rank-button-container {
	display: flex;
	justify-content: flex-end;
}

.play-ladder-button {
	margin-right: 7px;
    white-space: nowrap;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 4px;
    margin-bottom: 0px;
	width: auto;
}

.no-click {
	pointer-events: none;
	cursor: default;
}

.play-bottom-container {
	display: flex;
	flex-direction: column;
	align-self: stretch;
	margin-bottom: 7px;
}

.play-finding {
	text-align: center;
}

.play-ready {
	width: 100px;
	font-size: 13px;
	margin: 0px;
	height: 28px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: 'fulbo-argenta';
	color: var(--primary);
}

.play-team-button {
	width: 28px;
	font-size: 13px;
	margin: 0px;
	height: 28px;
	border: 1px solid hsl(0deg 0% 70%);
	box-shadow: none;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0;
	pointer-events:none;
	margin-right: 5px;
}

.play-team-button.self {
	pointer-events: all;
}

.play-team-button.self:hover {
	border: 1px solid hsl(0deg 0% 100%);
}

.play-team-button.blue {
	background-color: blue;
}

.play-team-button.red {
	background-color: red;
}

.play-setting {
	width: 100px;
	font-size: 13px;
	margin: 0px;
	height: 28px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: 'fulbo-argenta';
}



.invite-container {
	min-height: 300px;
	align-items: stretch;
}

.invite-player-container {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	pointer-events: all;
	cursor: pointer;
	padding-left: 10px;
    padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 1px;
}

.invite-player-container.even {
	background-color: var(--menu-button-bg);
}

.invite-player-container:hover {
	background-color: var(--menu-button-hover);
}

.invite-header {
	display: flex;
	justify-content: space-around;
	padding-left: 7px;
    padding-right: 7px;
	padding-top: 4px;
    padding-bottom: 4px;
	align-items: center;
}

.invite-header-label {
	flex: 1;
    text-align: center;
}

.invite-refresh-button {
	width: 100px;
	margin: 0;
	height: 28px;
}

.invite-share-button {
	height: 34px;
}

.invite-players {
	overflow-y: auto;
	display: flex;
	flex-direction: column;
	align-self: stretch;
	flex: 1;
}

.match-settings-container {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	padding-left: 3px;
	padding-right: 7px;
	height: 40px;
	justify-content: space-between;
}

.match-settings-container.even {
	background-color: var(--menu-button-bg);
}

.play-button-container {
	display: flex;
	align-items: stretch;
	height: 32px;
	padding-left: 2%;
    padding-right: 2%;
	height: 55px;
	margin-bottom: 5px;
}

.play-button {
	flex: 8;
	width: unset;
	margin: 2px;
}

.play-leave-button {
	flex: 2;
	margin: 2px;
}

.play-player-container {
	display: flex;
	align-items: center;
	pointer-events: all;
	cursor: pointer;
	padding-left: 2px;
    padding-right: 7px;
}

.play-player-container.even {
	background-color: var(--menu-button-bg);
}

.play-player-container:hover {
	background-color: var(--menu-button-hover);
}

.play-name-container {
	display: flex;
	align-items: center;
	overflow-x: hidden;
}